Application.Mode.Service.Address=http://localhost:1234/NFDService
OnlineRegistration.FSCNode.Url=https://88.204.142.178:8014/FSCNode-II/ExtendedFiscalizationService.asmx
OnlineRegistration.TradeOperation.Timeout.Milliseconds=5000
OnlineRegistration.MoneyPlacement.Timeout.Milliseconds=5000
OnlineRegistration.XReport.Timeout.Milliseconds=5000
OnlineRegistration.ZReport.Timeout.Milliseconds=5000
CryptoCore.Provider=KalkanJCE
CryptoCore.KeystorePath=./keystore
CryptoCore.CAStorePath=./keystore/ca_certs
CryptoCore.DefaultKeyUID=GOSTKNCA_0dccc2f2cd1ecf5fb2f1d7c5bebc328653b643c4
CryptoCore.DefaultPIN=Qwerty12